button.up_btn_related {
    background: #01e4fe;
    color: #fff;
    border-radius: 10px;
    font-size: 14px;
}
.product-home-2 {
    background-image: url(../images/neuronn.png) !important;
    padding-bottom: 36px;
  
}
.product-home-3{
    background-image: url(../images/diabetes.png) !important;
    padding-bottom: 36px;
}
.product-home-4{ 
    background-image: url(../images/bg-suite-men.png) !important;
    padding-bottom: 36px;
}
form.email-capture-form.email-health-club a.btn.cta-button {
    background: #fff;
    color: #1f387e;
    margin-top: -12px;
}
.mega-dropdown ul li a img {
    max-width: 24px;
}
.mega-dropdown ul li a {
    display: flex;
    align-items: center;
    font-size: 16px;
    font-weight: 700;
}
.mega-dropdown ul li {
    margin-bottom: 36px !IMPORTANT;
}
div#text-16 {
    position: inherit;
    margin-bottom: 0;
}
a.checkout-button.button.alt.wc-forward {
    background: #146ffe !important;
    color: #fff !important;
}
a.product_link {
    letter-spacing: inherit !important;
    font-weight: 400 !important;
    text-transform: capitalize !important;
}
div#text-16 .navbar-nav .nav-item .nav-link{
    color: #293453;
    text-decoration: none;
    display: block;
    padding: 10px 20px;
    cursor: pointer;
    font-weight: 600;
}
.form-fields input[type^='email'] {
    padding: 15px 20px;
}
/* .model-bg-home .modal {
    background: rgb(10 11 12 / 40%);
}
.model-bg-home .modal-header {
    border-bottom: none;
}
.model-bg-home h5 img {
    max-width: 200px;
}
.model-bg-home .modal-body h3 {
    font-size: 26px;
    font-family: 'Poppins',sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}
.model-bg-home .modal-body p {
    font-size: 16px;
    font-family: 'Poppins',sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    color: #2a62fe;
}
.model-bg-home .modal-footer {
    border-top: none;
    justify-content: center;
    padding: 0 0 20px;
}
.model-bg-home .modal-content {
    padding: 20px 8px 10px;
}
.model-bg-home .modal-footer button {
    padding: 10px 40px;
    font-size: 18px;
    font-family: 'Poppins',sans-serif;
    font-weight: 600;
}
.model-bg-home .modal-footer button.btn.btn-outline-info:hover{
    color: #fff !important;
    background-color: #01e4fe !important;
    border-color: #01e4fe !important;

} */




.product-subcribe-popup .modal-body {
    background: #fff;
    padding-bottom: 72px;
}

.product-subcribe-popup .modal-content {
    border: inherit;
    background: transparent;
}
.product-subcribe-popup .modal-header {
    background: transparent;
}
.cont-pop-left h2.main-head-pop {
    font-size: 36px;
    color: #32457a;
    font-family: 'Poppins',sans-serif;
    font-weight: bold;
}
.cont-pop-left h2.main-head-pop span {
    display: block;
    font-size: 18px;
    font-style: italic;
    color: #293453;
    font-weight: 600;
    margin-bottom: 8px;
}
.cont-pop-left p {
    font-size: 16px;
    color: #293453;
    font-family: 'Poppins',sans-serif;
    font-weight: 300;
    margin-bottom: 0;
}
.inner-four-pop .cont-box h4 {
    font-family: 'Poppins',sans-serif;
    font-size: 16px;
    color: #1c3e8e;
    font-weight: bold;
}
.inner-four-pop .cont-box  p {
    font-size: 14px;
    color: #293453;
    font-family: 'Poppins',sans-serif;
    font-weight: 300;
}
.modal-footer{
    background-color: #ebf0f8;
}
.inner-absolute {
    text-align: center;
}
.inner-absolute img{
    margin-top: -50px !important;
    margin-bottom: 0px;
    max-width: 140px;
}
.footer-pa p {
    font-size: 16px;
    color: #293453;
    font-weight: 600;
    font-family: 'Poppins',sans-serif;
}
.got-it {
    text-align: center;
}
.got-it button.btn.btn-secondary {
    padding: 8px 24px 12px;
    background: #02c5dc;
    border-color: #02c5dc;
    border-radius: 26px;
    font-size: 16px;
    font-family: 'Poppins',sans-serif;
}
.img-first-popup-top{
    text-align: center;
}
.img-first-popup-top img{
    max-width: 350px;
    object-fit: contain;

} 
.img-first-popup img{
    max-width: 204px;
    float: right;
    margin-top: -20px;
    position: absolute;
    right: 0;
}
.row.inner-four-pop {
    margin-top: 32px;
    margin-bottom: 24px;
}
.over-flew-sc {
    overflow-x: hidden;
    overflow-y: auto;
    max-height: 80vh;
}
.product-subcribe-popup button.btn-close {
    z-index: 9999999999;
    position: absolute;
    right: -34px;
    top: -36px;
    opacity: 2;
}
.product-subcribe-popup .modal-header {
    margin-top: -32px;
}
.product-subcribe-popup .modal-body {
    padding-top: 30px;
}
.product-subcribe-popup .modal-footer {
    position: relative;}
    .nav-link i.fa.fa-info-circle {
        margin-right: 10px;
    }
    .product-subcribe-popup .btn-close{
        background: transparent url('https://173.231.244.173/wp-content/uploads/2022/05/close-mdel.png') center/1em auto no-repeat !important;
    }
    i.fa.fa-chevron-down {
        display: none;
    }
@media (min-width: 576px){
.modal-dialog {
    max-width: 1080px !important;
    margin: 1.75rem auto;
}
}
@media (max-width: 767px){
    .nav li:first-child {
        width: 100%;
    }
    .mySwiper-product-related .btn-card-prs {
        display: flex;
        justify-content: center;
    }
    ul.navbar-nav.mr-auto.mb-2.mb-lg-0 {
        margin-bottom: 0 !important;
    }
    .nav-item.simple-menu span.mul a {
        margin-right: 30px;
        z-index: -1;
    }
    .nav-item.simple-menu span.mul i.fa.fa-chevron-down {
        display: block ;
        position: absolute;
        right: 0;
        top: 12px;
        z-index: 999999 !IMPORTANT;
    }
    li.nav-item.simple-menu.about-menu-k {
        margin-top: -14px;
        margin-bottom: 30px;
    }
    li.nav-item.dropdown.dropdown-mega.position-static {
        position: relative !important;
    }
    a#menu_shop {
        margin-right: 42px;
        z-index: -1;
    }
    li.nav-item.dropdown.dropdown-mega.position-static i.fa.fa-chevron-down {
        position: absolute;
        right: 0;
        top: 15px;
        display: block ;
        z-index: 99999;
    }
    .mega-dropdown .col-md-4.py-4 {
        padding-bottom: 0 !important;
        padding-top: 0 !important;
    }
    .mega-dropdown .digestive-health {
        margin-top: 34px;
    }
    ul.menu-icon-right {
        justify-content: center;
        margin: 0 auto;
    }
    .suite-filter li .border-tp {

        font-size: 15px !important;
        line-height: 18px !important;
    }
    ul.menu-icon-right li {
        margin-right: 20px;
    }
    
    
    .nav-item button img {
        margin-bottom: 8px !important;
    }
.img-first-popup-top img {
    max-width: 100%;
    object-fit: contain;
}
.img-first-popup img {
    max-width: 204px;
    float: inherit;
    margin-top: 27px;
    position: inherit;
}
.footer-pa p {
    font-size: 16px;
    color: #293453;
    font-weight: 600;
    font-family: 'Poppins',sans-serif;
    text-align: center;
    margin-top: 30px;
}
}




@media only screen and (max-width: 767px) 
{
    .introvideo h1 span {
        font-size: 34px;
        font-weight: 400;
    }
    #digestive-parent .article-list li {
        display: inline-block;
        width: 100%;
        margin-left: 0;
        vertical-align: top;
        text-align: left;
        margin-right: 0;
    }
    #digestive-parent .email-two-column > div .copy {
        display: inline-block;
        vertical-align: top;
        width: 100%;
        height: auto;
        margin: 0;
        padding: 15px 15px 0;
    }
    #digestive-parent .email-two-column > div .image {
        display: inline-block;
        vertical-align: top;
        width: 100%;
        height: auto;
        margin: 0;
        padding: 30px 0 0;
    }
    .form-fields input[type^='email'] {
        padding: 15px 20px;
    }
    #main-footer {
        margin-top: 30px;
    }
    .our-doctors .copy h3 {
        font-size: 20px;
    }
    .navbar-toggler .hamburger-toggle {
        width: 42px;
        height: 42px;
    }
    button.navbar-toggler.collapsed {
        margin-top: 20px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1024px)  
  {
    .img-mun img {
        max-width: 100%;
    }
    #digestive-parent .article-list li {
        width: 49.99%;
    }
    .form-fields input[type^='email'] {
        padding: 15px 20px;
    }
    .product-home-4, .product-home-3, .product-home-2 {
        padding-bottom: 31px;
    }
    #homepage .threesixty h2 {
        font-size: 36px;
    }
    .threesixty .info li {
        max-width: 28%;
        margin: 20px 17px;
    }
    .threesixty h5 {
        font-size: 16px;
        margin-bottom: 5px;
        margin-top: 12px;
    }
    .threesixty p {
        font-size: 14px;
    }
    #main-footer .container .list-01 {
        width: 50%;
        margin: 0 0px 40px;
        padding-left: 36px;
    }
    #main-footer .container .list-03 {
        width: 60%;
        margin: 0 0 72px;
        padding-left: 30px;
    }
    #main-footer .container .copyright p {
        padding-left: 30px;
    }
    .suite-filter .nav.nav-pills {
        gap: 0 !IMPORTANT;
    }
    .suite li {
        width: 48%;
    }
    .suite li.suiteintro {
        width: 46%;
    }
      
  }
  @media only screen and (min-width: 992px) and (max-width: 1192px)  
  {
    div#text-16 .navbar-nav .nav-item .nav-link {
        padding: 10px 8px;
    }
    #main-footer .container {
        padding: 66px 20px 20px;
    }
  }

  @media only screen and (min-width: 2200px) {
    .introvideo {
        background-position: center 26%;
        min-height: 755px;
    }

  }
  @media only screen and (min-width: 1920px) {
  .introvideo {
    background-position: center 30%;
    min-height: 714px;
}
  }